Outdated Server

Last Updated -

This means that your server is not compatible with your current version of Minecraft. If the update is recent, we usually support new versions within hours of its release but it could take one or more days. 


First, check if we support this version:
  1. Open the LEET App
  2. Navigate to "Settings"
  3. Navigate to "Server version"
  4. Select the latest version (the last one on the list)

Often times new versions of Minecraft do not require any additional updates so you do not need to do anything if this is the case but if you're seeing the Outdated server error and do not see the version your client is on (in the LEET app) it means that we're working on it!
 

Have more questions? submit a request

Join us On:


close
0fb0cb6b54c8f9b1d8fd0602843dc9ae@leethelp.desk-mail.com
http://assets3.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete